<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VWjJgPzfEey6D-ykLSQZNA" id="_VWh7YPzfEey6D-ykLSQZNA" label="MySQLAggregate" version="0.1" item="_VWjJgvzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VWk-sPzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VWk-sfzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VWk-svzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.251+0800"/>
    <additionalProperties xmi:id="_VWk-s_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VWk-tPzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VWllwPzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.251+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VWjJgfzfEey6D-ykLSQZNA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_VWjJgvzfEey6D-ykLSQZNA" property="_VWjJgPzfEey6D-ykLSQZNA" state="_VWjJgfzfEey6D-ykLSQZNA" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
